{
  "title": "Select analysis package",
  "noPackagesAvailable": "No packages available",
  "selectThisPackage": "Select this package",
  "selectPackage": "Select package",
  "comparePackages": "Compare packages",
  "analysisPackageAddedToCart": "Analysis package added to cart",
  "analysisPackageAddToCartError": "Adding analysis package to cart failed"
}
